Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS Коммутатор
SKU: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

Оперативная память (RAM)
64 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

NETGEAR ProSafe GSM7248R-100EUS Коммутатор

Оперативная память (RAM)
64 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

64 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Технология подключения
Проводной
Протоколы Fibre Channel
SNTP
Максимальная скорость передачи данных
Технология медного кабеля Ethernet
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Слоты расширения
4 x SFP
Максимальная пропускная способность порта
96 Gbit/s
Статическая безопасность портов
Да
Продолжительность задержки
1G
Диапазон MTBF
162303 Часов
Безопасность
CE mark, EN 60950-1, UL/cUL 60950-1
Рабочая высота
0 - 3000 m
Нерабочая влажность
Диапазон рабочей влажности
0 - 90%
Потребление энергии
Резервный блок питания
Да
Диапазон рабочих температур
0 - 55 °C
Размер таблицы адресов
Вес
Размеры Gxdxy
Поддержка Jumbo-фреймов
Да
Веб-управление
Да
Цвет продукта
Объем оперативной памяти
Флеш-память
Диапазон температур хранения Цельсия
Уровень шума
48,8 dB
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Электромагнитные излучения
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Бренд
NETGEAR
Категория
Сетевые коммутаторы
GTIN EAN UPC
6064490547296,
Название продукта
ProSafe GSM7248R
Серия продукта
Проданные рынки
GB
Дата добавления в систему
2008-01-21
Дата производства
Ограничение скорости
Да
Отвод тепла
244,101 BTU/s
Ввод консоли
RS-232
Поддержка MIB
RFC 1213 MIB II
Поддержка мультикаста
Да
Особенности 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
Журнал событий системы
Да
Резервное копирование и передача
Да
Протоколы управления
SNMP v1, v2c, v3
NETGEAR ProSafe GSM7248R-100EUS Коммутатор